
.p-head-block {
  margin: 0 auto;
  width: min(100%, 1240px);
}

.p-head-mv img {
  height: auto;
  width: 100%;
}

.p-head-mv {
  position: relative;
}

.p-head-mv-text {
  bottom: -65px;
  color: #fff;
  position: absolute;
  right: 10%;
}

.p-head-mv-text span {
  background: #005FA8;
  display: inline-block;
  line-height: 1.4;
  margin-bottom: 5px;
  padding: 10px 20px;
}

.p-head-mv-date,
.p-head-mv-position {
  font-size: 16px;
}

.p-head-mv-name {
  font-size: 18px;
  font-weight: bold;
}

.p-interview-section .p-interview-section-title {
  color: #005FA8;
  font-size: 36px;
  line-height: 1.4;
  margin: 0 auto 40px;
  padding: 0 20px;
  width: min(100%, 1240px);
}

.p-interview-section .p-interview-section-title.is-center {
  text-align: center;
}

.p-interview-section .p-interview-section-title.is-first {
  margin-top: 80px;
}

.p-interview-text-block {
  display: flex;
  gap: 40px;
  margin: 0 auto 80px;
  padding: 0 20px;
  width: min(100%, 1240px);
}

.p-interview-text-block p {
  font-size: 16px;
  width: 50%;
}

.p-interview-wide-image-block {
  align-items: center;
  display: flex;
  gap: 80px;
  margin: 0 auto 80px;
}

.p-interview-wide-image-block figure {
  width: 60%;
}

.p-interview-wide-image-block .p-interview-wide-image-block-text {
  font-size: 16px;
  margin-bottom: 80px;
  width: 40%;
}

.p-interview-wide-image-block .p-interview-wide-image-block-text p {
  margin-bottom: 40px;
  padding: 0 20px;
}

.p-interview-text-2column-block {
  display: flex;
  gap: 40px;
  margin: 0 auto 80px;
  width: min(100%, 1240px);
}

.p-interview-text-2column-block.is-first {
  margin-top: 80px;
}

.p-interview-text-2column-block h2 {
  width: 50% !important;
}

.p-interview-text-2column-block p {
  width: 50%;
}

.p-interview-section-image-block {
  margin: 0 auto 80px;
  padding: 0 20px;
  width: min(100%, 1240px);
}

.p-interview-recruit-content {
  background-color: #d4e2e7;
  border-radius: 40px 0 40px 0;
  display: block;
  margin: 0 auto 40px;
  padding: 40px 80px;
  position: relative;
  width: min(100%, 1240px);
}

.p-interview-recruit-title {
  color: #005FA8;
  display: block;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 10px;
}

.p-interview-recruit-list {
  display: flex;
  font-size: 16px;
  gap: 10px;
}

.p-interview-recruit-term {
  width: 80px;
}

.p-interview-recruit-tag {
  background: #005FA8;
  color: #fff;
  display: inline-block;
  line-height: 1;
  padding: 5px 10px;
}

.p-interview-text-2column-image-block {
  align-items: center;
  display: flex;
  gap: 40px;
  margin: 0 auto 80px;
  width: min(100%, 1240px);
}

.p-interview-text-2column-image-block.is-content-size-image {
  gap: 0;
}

.p-interview-text-2column-image-block-left,
.p-interview-text-2column-image-block-right {
  width: 50%;
}

.p-interview-text-2column-image-block-left p,
.p-interview-text-2column-image-block-right p {
  padding: 0 20px;
}

.p-interview-text-2column-image-block-left figure {
  margin-bottom: 80px;
  transform: scale(1.2);
  transform-origin: right top;
}

.p-interview-text-2column-image-block.is-content-size-image figure {
  margin-bottom: 0;
  padding: 0 20px;
  transform: scale(1);
}

.p-interview-text-2column-image-block-right figure {
  margin-bottom: 80px;
  transform: scale(1.2);
  transform-origin: left top;
}

.p-interview-text-2column-image-block-right p {
  margin-bottom: 40px;
}


@media screen and (min-width: 769px) {
  .p-interview-recruit-block.is-interview {
    padding: 0 20px;
  }

  .p-interview-recruit-content.link-icon-blue::before {
    height: 40px;
    right: 60px;
    width: 40px;
  }

  .p-interview-recruit-content.link-icon-blue::after {
    height: .7em;
    right: 50px;
    width: .7em;
  }

  .p-interview-recruit-content.link-icon-blue:hover::after {
    transform: translate(5px, -5px) rotate(45deg);
  }

  .p-interview-recruit-content:hover .p-interview-recruit-title {
    text-decoration: underline;
    text-decoration-color: #005fa8;
  }
}

@media screen and (max-width: 768px) {
  .p-head-block {
    padding: 20px;
  }

  .p-head-mv-text {
    bottom: -55px;
    left: 10px;
    right: inherit;
  }

  .p-head-mv-date, .p-head-mv-position {
    font-size: 14px;
  }

  .p-head-mv-text span {
    padding: 8px 15px;
  }

  .p-interview-section .p-interview-section-title {
    font-size: 28px;
    margin-bottom: 20px;
  }

  .p-interview-text-block {
    display: block;
    margin-bottom: 40px;
  }

  .p-interview-text-block p {
    margin-bottom: 20px;
    width: 100%;
  }

  .p-interview-wide-image-block {
    display: block;
    margin-bottom: 40px;
  }

  .p-interview-section-image-block {
    margin-bottom: 40px;
  }

  .p-interview-wide-image-block figure {
    margin-bottom: 40px;
    width: 90%;
  }

  .p-interview-wide-image-block figure.is-right {
    margin-left: auto;
  }

  .p-interview-wide-image-block .p-interview-wide-image-block-text {
    margin-bottom: 40px;
    width: 100%;
  }

  .p-interview-wide-image-block .p-interview-wide-image-block-text p {
    font-size: 16px;
    margin-bottom: 20px;
    width: 100%;
  }

  .p-interview-text-2column-block {
    display: block;
    margin-bottom: 40px;
  }

  .p-interview-text-2column-block h2 {
    width: 100% !important;
  }

  .p-interview-text-2column-block p {
    font-size: 16px;
    padding: 0 20px;
    width: 100%;
  }

  .p-interview-recruit-block {
    padding: 0 20px;
  }

  .p-interview-recruit-content {
    padding: 20px 40px 20px 20px;
  }

  .p-interview-recruit-title {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 20px;
  }

  .p-interview-recruit-list {
    font-size: 14px;
  }

  .p-interview-recruit-content {
    background-color: #d4e2e7;
  }

  .p-interview-recruit-desc {
    width: calc(100% - 90px);
  }

  .p-interview-text-2column-image-block {
    display: block;
    margin-bottom: 40px;
  }

  .p-interview-text-2column-image-block-left,
  .p-interview-text-2column-image-block-right {
    width: 100%;
  }

  .p-interview-text-2column-image-block-left p,
  .p-interview-text-2column-image-block-right p {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .p-interview-text-2column-image-block-left figure,
  .p-interview-text-2column-image-block-right figure {
    margin-bottom: 40px;
    padding: 0 20px;
    transform: scale(1);
  }
}
